Anonymous Login
2019-09-20 05:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000029OpenClonkWebsitepublic2013-11-06 11:46
ReporterApe 
Assigned ToNewton 
PrioritynormalSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000029: Bugtracker should hide closed bugs by default
DescriptionCurrently our Bugtracker shows closed bugs on some places where they aren't usually wanted. There should be no closed bugs on the "Unassigned" list. Also on the "View all issues" list there should be only active bugs visible by default and a button to show all (also closed) bugs.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000062

Ape (reporter)

This is something I'd like to have by default: http://bugs.openclonk.org/search.php?project_id=1&status_id%5B%5D=10&status_id%5B%5D=20&status_id%5B%5D=30&status_id%5B%5D=40&status_id%5B%5D=50&sticky_issues=on&sortby=severity%2Cid&dir=DESC%2CASC&hide_status_id=-2

~0000102

Newton (administrator)

I added a filter, choosable from the thing from the top
+Notes

-Issue History
Date Modified Username Field Change
2009-07-15 13:27 Ape New Issue
2009-07-15 13:32 Ape Note Added: 0000062
2009-09-29 01:09 Newton Note Added: 0000102
2009-09-29 01:09 Newton Status new => resolved
2009-09-29 01:09 Newton Resolution open => fixed
2009-09-29 01:09 Newton Assigned To => Newton
2009-12-25 19:08 Isilkor Status resolved => closed
2013-11-06 11:46 Newton Fixed in Version => 1.0
+Issue History